/*     403585 : 맞춤형 컨텐츠      */
.empty__403585__ {padding:20px 10px;background:#fafafa;}
.empty__403585__ p {margin:0;padding:0;}
.empty__403585__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__403585__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__403585__ dd {margin:0;font-size:13px;}
.empty__403585__ dd ul li {padding-left:15px;}


/*     403605 : 이미지 슬라이드 (메인용)      */
@font-face {
font-family:'icomoon_slider';
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
font-weight:normal;
font-style:normal;
}
@keyframes down {
0% {transform: translate(0);}
20% {transform: translateY(15px);}
40% {transform: translate(0);}
}
@-webkit-keyframes down {
0% {transform: translate(0);}
20% {transform: translateY(15px);}
40% {transform: translate(0);}
}

.pm-slide_wide__403605__wrap {position:relative;height:100%;}
.pm-slide_wide__403605__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__403605__ a {display:block;position:relative;border:none}
.pm-slide_wide__403605__ a img {border:none}
.pm-slide_wide__403605__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__403605__ .item {position:relative}
.pm-slide_wide__403605__ .item img {vertical-align:top}
.pm-slide_wide__403605__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__403605__ .item .caption .caption_inner {display:table;width:100%; height:100%;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .subject {font-family: 'Happiness-Sans-Title'; display:block;font-size:22px; letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .line {width:7%; height:2px; background:#fff; margin:10px 0;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .exp_text { font-family: 'Happiness-Sans-Bold'; margin-bottom:10px;font-size:14px;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .text-3 {font-family: 'Happiness-Sans-Bold'; font-size:16px; }
.pm-slide_wide__403605__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__403605__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__403605__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__403605__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__403605__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__403605__ .owl-nav [class*='owl-'] {
display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
font-size:0;text-align:center;
}
.pm-slide_wide__403605__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__403605__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__403605__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__403605__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__403605__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__403605__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__403605__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__403605__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__403605__ .owl-dots .owl-dot span {
box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
background:#ffffff;
transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__403605__ .owl-dots .owl-dot.active span,
.pm-slide_wide__403605__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__403605__.empty__403605__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__403605__.build_edit_mode .item {display:none}
.pm-slide_wide__403605__.build_edit_mode .item img {width:100%}
.pm-slide_wide__403605__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
.pm-slide_wide__403605__ .item .caption {/*height:196px;*/padding:0 8%;}
.pm-slide_wide__403605__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
.pm-slide_wide__403605__ .owl-nav [class*='owl-']:before {font-size:14px}
.pm-slide_wide__403605__ .owl-nav .owl-prev {left:20px}
.pm-slide_wide__403605__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
.pm-slide_wide__403605__ .item .caption {max-width:1400px;margin:auto;}
.pm-slide_wide__403605__ .item .caption .caption_inner {max-width:400px;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell {text-align:left;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  1.39s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .subject {line-height:1.3em;font-size:40px;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:15px;font-size:28px;}
.pm-slide_wide__403605__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

.pm-slide_wide__403605__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
.pm-slide_wide__403605__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
.pm-slide_wide__403605__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

.pm-slide_wide__403605__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
.pm-slide_wide__403605__ .owl-nav [class*='owl-']:before {font-size:30px}
.pm-slide_wide__403605__ .owl-nav .owl-prev {left:20px}
.pm-slide_wide__403605__ .owl-nav .owl-next {right:20px}

.pm-slide_wide__403605__ .owl-dots {padding:20px 10px}
.pm-slide_wide__403605__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

.pm-slide_wide__403605__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
.pm-slide_wide__403605__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
.pm-slide_wide__403605__ .item .caption {/*height:387px;*/padding:0;}
.pm-slide_wide__403605__ .item .caption .caption_inner {max-width:800px;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .subject {font-size:48px}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .exp_text {font-size:30px; padding-bottom:5px;}
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .text-3 {font-size:22px; }
.pm-slide_wide__403605__ .item .caption .caption_inner .caption_cell .line {width:7%; height:3px; background:#fff; margin:20px 0;}
}


/*     405045 : 공백      */
.solid_line__405045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__405045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__405045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__405045__ {height:30px}
}

/*     404435 : 타이틀 텍스트      */
.title__404435__ {font-size:0;text-align:center;}
.title__404435__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Happiness-Sans-Title';
	font-size:16px;font-weight:bold;color:#0c4da2;letter-spacing:-.03em;line-height:1.4em;
}
.title__404435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__404435__.style_top p {padding-top:10px}
.title__404435__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__404435__.style_right p {padding-right:14px}
.title__404435__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__404435__.style_bottom p {padding-bottom:12px}
.title__404435__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__404435__.style_left p {padding-left:14px}
.title__404435__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__404435__.style_circle1 p {padding-left:18px}
.title__404435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404435__.style_circle2 p {padding-left:18px}
.title__404435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404435__ {text-align:left;}
	.title__404435__ p {font-size:20px}
	.title__404435__.style_top p:before {width:20px}
	.title__404435__.style_right p:before {height:20px}
	.title__404435__.style_bottom p:before {width:20px}
	.title__404435__.style_left p:before {height:20px}
}

/*     404405 : 타이틀 텍스트      */
.title__404405__ {font-size:0;text-align:center;}
.title__404405__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Happiness-Sans-Title';
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__404405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__404405__.style_top p {padding-top:10px}
.title__404405__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__404405__.style_right p {padding-right:14px}
.title__404405__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__404405__.style_bottom p {padding-bottom:12px}
.title__404405__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__404405__.style_left p {padding-left:14px}
.title__404405__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__404405__.style_circle1 p {padding-left:18px}
.title__404405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404405__.style_circle2 p {padding-left:18px}
.title__404405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404405__ {text-align:left;}
	.title__404405__ p {font-size:36px}
	.title__404405__.style_top p:before {width:36px}
	.title__404405__.style_right p:before {height:36px}
	.title__404405__.style_bottom p:before {width:36px}
	.title__404405__.style_left p:before {height:36px}
}

/*     404415 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__404415__ {max-width:1400px;margin:0 auto}
.pm-board_slide_responsive__404415__ a {border:none}
.pm-board_slide_responsive__404415__ a img {border:none}
.pm-board_slide_responsive__404415__ .item {position:relative;top:0;padding:30px 25px;border:1px solid #ddd;transition:all .2s;cursor:pointer; border-radius:20px;}
.pm-board_slide_responsive__404415__ .item img {vertical-align:top}

.pm-board_slide_responsive__404415__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__404415__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__404415__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__404415__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__404415__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__404415__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__404415__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__404415__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__404415__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__404415__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__404415__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__404415__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__404415__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__404415__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__404415__ .item .caption {display:block;}
.pm-board_slide_responsive__404415__ .cate {display:block;margin-bottom:5px;font-size:13px;color:#aaaaaa}
.pm-board_slide_responsive__404415__ .subject {font-family: 'Happiness-Sans-Bold'; display:block;margin-bottom:5px;font-size:21px;font-weight:bold;color:#000;letter-spacing:-0.03em;}
.pm-board_slide_responsive__404415__ .content {font-family: 'Happiness-Sans-Regular'; display:block;font-size:15px;color:#888888; }
.pm-board_slide_responsive__404415__ .date {display:block;margin-top:40px;font-size:14px;color:#aaaaaa}
.pm-board_slide_responsive__404415__ .plus {position:absolute;bottom:27px;right:25px;}
.pm-board_slide_responsive__404415__ .plus > span {position:relative;display:block;width:30px;height:30px;font-size:0;color:#aaaaaa;transform:translateY(-50%) rotate(-90deg);transition:transform .5s;transform-origin:center center;}
.pm-board_slide_responsive__404415__ .plus > span:before {content:'';position:absolute;top:50%;left:50%;width:1px;height:100%;transform:translate(-50%, -50%);background:#aaaaaa;}
.pm-board_slide_responsive__404415__ .plus > span:after {    content:'';position:absolute;top:50%;left:50%;width:100%;height:1px;transform:translate(-50%, -50%);background:#aaaaaa;}

.pm-board_slide_responsive__404415__.empty__404415__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.pm-board_slide_responsive__404415__ .item {padding:30px 25px}
	.pm-board_slide_responsive__404415__ .cate {margin-bottom:10px;font-size:18px;}
	.pm-board_slide_responsive__404415__ .subject {margin-bottom:10px;font-size:28px;}
	.pm-board_slide_responsive__404415__ .content {font-size:18px;}
	.pm-board_slide_responsive__404415__ .date {margin-top:50px;font-size:16px}
	.pm-board_slide_responsive__404415__ .plus {bottom:38px;right:34px}
	.pm-board_slide_responsive__404415__ .plus > span {width:45px;height:45px;}
	.pm-board_slide_responsive__404415__ .item:hover .plus > span {transform:translateY(-50%) rotate(90deg);}
	.pm-board_slide_responsive__404415__ .item:hover .plus > span:before,
	.pm-board_slide_responsive__404415__ .item:hover .plus > span:after {background:#0c4da2}
}


/*     405075 : 공백      */
.solid_line__405075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__405075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__405075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__405075__ {height:20px}
}

/*     405325 : 공백      */
.solid_line__405325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__405325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__405325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__405325__ {height:20px}
}

/*     408005 : 셀 설정      */
.cell_option__408005__ {display:table;width:100%}
.cell_option__408005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__408005__ {}
}

@media (min-width:1024px){
	.col__408005__ {padding-right:5%;}
}

/*     408055 : 블록 설정(모바일 출력 설정)      */
.block_option__408055__ {display:table;width:100%}
.block_option__408055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__408055__ {display:block;}
}


@media (min-width:1024px){
	.row__408055__ {display:none;}
}

/*     408015 : 타이틀 텍스트      */
.title__408015__ {font-size:0;text-align:center;}
.title__408015__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Happiness-Sans-Title';
	font-size:16px;font-weight:bold;color:#0c4da2;letter-spacing:-.03em;line-height:1.4em;
}
.title__408015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__408015__.style_top p {padding-top:10px}
.title__408015__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__408015__.style_right p {padding-right:14px}
.title__408015__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__408015__.style_bottom p {padding-bottom:12px}
.title__408015__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__408015__.style_left p {padding-left:14px}
.title__408015__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__408015__.style_circle1 p {padding-left:18px}
.title__408015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__408015__.style_circle2 p {padding-left:18px}
.title__408015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__408015__ {text-align:left;}
	.title__408015__ p {font-size:20px}
	.title__408015__.style_top p:before {width:20px}
	.title__408015__.style_right p:before {height:20px}
	.title__408015__.style_bottom p:before {width:20px}
	.title__408015__.style_left p:before {height:20px}
}

/*     408025 : 타이틀 텍스트      */
.title__408025__ {font-size:0;text-align:center;}
.title__408025__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Happiness-Sans-Title';
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__408025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__408025__.style_top p {padding-top:10px}
.title__408025__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__408025__.style_right p {padding-right:14px}
.title__408025__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__408025__.style_bottom p {padding-bottom:12px}
.title__408025__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__408025__.style_left p {padding-left:14px}
.title__408025__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__408025__.style_circle1 p {padding-left:18px}
.title__408025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__408025__.style_circle2 p {padding-left:18px}
.title__408025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__408025__ {text-align:left;}
	.title__408025__ p {font-size:36px}
	.title__408025__.style_top p:before {width:36px}
	.title__408025__.style_right p:before {height:36px}
	.title__408025__.style_bottom p:before {width:36px}
	.title__408025__.style_left p:before {height:36px}
}

/*     408035 : 최근 게시글 - 앨범형      */
.pm-board_album__408035__ {background:#ffffff}
.pm-board_album__408035__ .title__408035__ {font-family: 'Noto Sans KR', sans-serif; position:relative;margin:0 0 12px;padding:0;font-size:16px;font-weight:bold;line-height:1; color:#000; display:none;}
.pm-board_album__408035__ .title__408035__ .btn_go__408035__ {display:block;position:absolute;top:0;right:0;width:14px;height:14px;font-size:0}
.pm-board_album__408035__ .title__408035__ .btn_go__408035__:before {content:'';position:absolute;top:50%;right:0;width:14px;height:2px;margin-top:-1px;background:#ccc}
.pm-board_album__408035__ .title__408035__ .btn_go__408035__:after {content:'';position:absolute;top:0;right:50%;width:2px;height:14px;margin-right:-1px;background:#ccc}
.pm-board_album__408035__ * {box-sizing:border-box}
.pm-board_album__408035__ ul {margin:-20px -5px 0;padding:0;list-style:none}
.pm-board_album__408035__ ul:after {content:'';display:block;clear:both}
.pm-board_album__408035__ ul li {float:left}
.pm-board_album__408035__ ul li a {display:block;padding:20px 5px 0;color:#333;text-align:center}
.pm-board_album__408035__ ul li a > span {display:block}
.pm-board_album__408035__ .figure {margin:0}
.pm-board_album__408035__ .figure img {width:100%}
.pm-board_album__408035__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__408035__ .bd {font-family: 'Happiness-Sans-Title'; margin:8px 0 0;font-size:16px}
.pm-board_album__408035__ .date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__408035__ .bd,
.pm-board_album__408035__ .date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__408035__ .comment {font-weight:normal;color:#888}
.pm-board_album__408035__ .empty {width:100% !important;padding:40px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	/* .pm-board_album__408035__ {padding:20px 15px}*/
}

@media all and (min-width:1024px){
	/* .pm-board_album__408035__ {padding:30px 20px}*/
	.pm-board_album__408035__ .title__408035__ {margin:0 0 30px;font-size:24px}
	.pm-board_album__408035__ ul {margin:-40px -10px 0}
	.pm-board_album__408035__ ul li a {padding:40px 10px 0}
}

/*     408125 : 공백      */
.solid_line__408125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__408125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__408125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__408125__ {height:20px}
}

/*     408045 : 이미지 리스트 (타일형)      */
.img_tile__408045__ {overflow:hidden}
/* .img_tile__408045__ .img_inner {margin:0 -5px}*/
.img_tile__408045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__408045__ * {box-sizing:border-box}
.img_tile__408045__ .item {float:left;position:relative;width:100%;margin:5px; padding:20px 0; border-radius:20px; box-shadow: 0px 4px 13px 3px #00000012;}
.img_tile__408045__ .item a {display:block}
.img_tile__408045__ .figure {display:block}
.img_tile__408045__ .figure img {vertical-align:top}
.img_tile__408045__ .caption {display:block;margin-top:10px}
.img_tile__408045__ .caption > span {display:block}
.img_tile__408045__ .caption > span.subject {font-family: 'Happiness-Sans-Title'; color:#000000}
.img_tile__408045__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__408045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__408045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__408045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__408045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__408045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__408045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__408045__ .item {width:100%}
.col_m_2__408045__ .item {width:46.5%}
.col_m_3__408045__ .item {width:33.3333%}
.col_m_4__408045__ .item {width:25%}
.col_m_1__408045__ .item,
.col_m_2__408045__ .item2n,
.col_m_3__408045__ .item3n,
.col_m_4__408045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__408045__ .item,
	.col_m_2__408045__ .item2n,
	.col_m_3__408045__ .item3n,
	.col_m_4__408045__ .item4n {clear:none}

	.col_t_1__408045__ .item {width:100%}
	.col_t_2__408045__ .item {width:50%}
	.col_t_3__408045__ .item {width:33.3333%}
	.col_t_4__408045__ .item {width:25%}
	.col_t_5__408045__ .item {width:20%}
	.col_t_6__408045__ .item {width:16.6666%}
	.col_t_1__408045__ .item,
	.col_t_2__408045__ .item2n,
	.col_t_3__408045__ .item3n,
	.col_t_4__408045__ .item4n,
	.col_t_5__408045__ .item5n,
	.col_t_6__408045__ .item6n {clear:both}
}

@media (min-width:1024px){
	/*.img_tile__408045__ .img_inner {margin:0 -10px}*/
	.img_tile__408045__ .item {padding:20px; margin:10px;}
	.img_tile__408045__ .caption {margin-top:15px}
	.img_tile__408045__ .caption > span.content {margin-top:10px}

	.text_sml__408045__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__408045__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__408045__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__408045__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__408045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__408045__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__408045__ .item,
	.col_t_2__408045__ .item2n,
	.col_t_3__408045__ .item3n,
	.col_t_4__408045__ .item4n,
	.col_t_5__408045__ .item5n,
	.col_t_6__408045__ .item6n {clear:none}

	.col_pc_1__408045__ .item {width:100%}
	.col_pc_2__408045__ .item {width:40%}
	.col_pc_3__408045__ .item {width:33.3333%}
	.col_pc_4__408045__ .item {width:25%}
	.col_pc_5__408045__ .item {width:20%}
	.col_pc_6__408045__ .item {width:16.6666%}
	.col_pc_1__408045__ .item,
	.col_pc_2__408045__ .item2n,
	.col_pc_3__408045__ .item3n,
	.col_pc_4__408045__ .item4n,
	.col_pc_5__408045__ .item5n,
	.col_pc_6__408045__ .item6n {clear:both}
}

/*     405345 : 셀 설정      */
.cell_option__405345__ {display:table;width:100%}
.cell_option__405345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__405345__ {}
}

@media (min-width:1024px){
	.col__405345__ {padding-right:5%;}
}

/*     405265 : 타이틀 텍스트      */
.title__405265__ {font-size:0;text-align:center;}
.title__405265__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Happiness-Sans-Title';
	font-size:16px;font-weight:bold;color:#0c4da2;letter-spacing:-.03em;line-height:1.4em;
}
.title__405265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405265__.style_top p {padding-top:10px}
.title__405265__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__405265__.style_right p {padding-right:14px}
.title__405265__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__405265__.style_bottom p {padding-bottom:12px}
.title__405265__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__405265__.style_left p {padding-left:14px}
.title__405265__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__405265__.style_circle1 p {padding-left:18px}
.title__405265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405265__.style_circle2 p {padding-left:18px}
.title__405265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405265__ {text-align:left;}
	.title__405265__ p {font-size:20px}
	.title__405265__.style_top p:before {width:20px}
	.title__405265__.style_right p:before {height:20px}
	.title__405265__.style_bottom p:before {width:20px}
	.title__405265__.style_left p:before {height:20px}
}

/*     408065 : 블록 설정(PC 출력 설정)      */
.block_option__408065__ {display:table;width:100%}
.block_option__408065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__408065__ {display:none;}
}


@media (min-width:1024px){
	.row__408065__ {display:block;}
}

/*     405275 : 타이틀 텍스트      */
.title__405275__ {font-size:0;text-align:center;}
.title__405275__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Happiness-Sans-Title';
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405275__.style_top p {padding-top:10px}
.title__405275__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__405275__.style_right p {padding-right:14px}
.title__405275__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__405275__.style_bottom p {padding-bottom:12px}
.title__405275__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__405275__.style_left p {padding-left:14px}
.title__405275__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__405275__.style_circle1 p {padding-left:18px}
.title__405275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405275__.style_circle2 p {padding-left:18px}
.title__405275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405275__ {text-align:left;}
	.title__405275__ p {font-size:36px}
	.title__405275__.style_top p:before {width:36px}
	.title__405275__.style_right p:before {height:36px}
	.title__405275__.style_bottom p:before {width:36px}
	.title__405275__.style_left p:before {height:36px}
}

/*     405245 : 최근 게시글 - 앨범형      */
.pm-board_album__405245__ {background:#ffffff}
.pm-board_album__405245__ .title__405245__ {font-family: 'Noto Sans KR', sans-serif; position:relative;margin:0 0 12px;padding:0;font-size:16px;font-weight:bold;line-height:1; color:#000; display:none;}
.pm-board_album__405245__ .title__405245__ .btn_go__405245__ {display:block;position:absolute;top:0;right:0;width:14px;height:14px;font-size:0}
.pm-board_album__405245__ .title__405245__ .btn_go__405245__:before {content:'';position:absolute;top:50%;right:0;width:14px;height:2px;margin-top:-1px;background:#ccc}
.pm-board_album__405245__ .title__405245__ .btn_go__405245__:after {content:'';position:absolute;top:0;right:50%;width:2px;height:14px;margin-right:-1px;background:#ccc}
.pm-board_album__405245__ * {box-sizing:border-box}
.pm-board_album__405245__ ul {margin:-20px -5px 0;padding:0;list-style:none}
.pm-board_album__405245__ ul:after {content:'';display:block;clear:both}
.pm-board_album__405245__ ul li {float:left}
.pm-board_album__405245__ ul li a {display:block;padding:20px 5px 0;color:#333;text-align:center}
.pm-board_album__405245__ ul li a > span {display:block}
.pm-board_album__405245__ .figure {margin:0}
.pm-board_album__405245__ .figure img {width:100%}
.pm-board_album__405245__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__405245__ .bd {font-family: 'Happiness-Sans-Title'; margin:8px 0 0;font-size:16px}
.pm-board_album__405245__ .date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__405245__ .bd,
.pm-board_album__405245__ .date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__405245__ .comment {font-weight:normal;color:#888}
.pm-board_album__405245__ .empty {width:100% !important;padding:40px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	/* .pm-board_album__405245__ {padding:20px 15px}*/
}

@media all and (min-width:1024px){
	/* .pm-board_album__405245__ {padding:30px 20px}*/
	.pm-board_album__405245__ .title__405245__ {margin:0 0 30px;font-size:24px}
	.pm-board_album__405245__ ul {margin:-40px -10px 0}
	.pm-board_album__405245__ ul li a {padding:40px 10px 0}
}

/*     405335 : 이미지 리스트 (타일형)      */
.img_tile__405335__ {overflow:hidden}
/* .img_tile__405335__ .img_inner {margin:0 -5px}*/
.img_tile__405335__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__405335__ * {box-sizing:border-box}
.img_tile__405335__ .item {float:left;position:relative;width:100%;margin:5px; padding:20px 0; border-radius:20px; box-shadow: 0px 4px 13px 3px #00000012;}
.img_tile__405335__ .item a {display:block}
.img_tile__405335__ .figure {display:block}
.img_tile__405335__ .figure img {vertical-align:top}
.img_tile__405335__ .caption {display:block;margin-top:10px}
.img_tile__405335__ .caption > span {display:block}
.img_tile__405335__ .caption > span.subject {font-family: 'Happiness-Sans-Title'; color:#000000}
.img_tile__405335__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__405335__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__405335__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__405335__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__405335__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__405335__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__405335__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__405335__ .item {width:100%}
.col_m_2__405335__ .item {width:46.5%}
.col_m_3__405335__ .item {width:33.3333%}
.col_m_4__405335__ .item {width:25%}
.col_m_1__405335__ .item,
.col_m_2__405335__ .item2n,
.col_m_3__405335__ .item3n,
.col_m_4__405335__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__405335__ .item,
	.col_m_2__405335__ .item2n,
	.col_m_3__405335__ .item3n,
	.col_m_4__405335__ .item4n {clear:none}

	.col_t_1__405335__ .item {width:100%}
	.col_t_2__405335__ .item {width:50%}
	.col_t_3__405335__ .item {width:33.3333%}
	.col_t_4__405335__ .item {width:25%}
	.col_t_5__405335__ .item {width:20%}
	.col_t_6__405335__ .item {width:16.6666%}
	.col_t_1__405335__ .item,
	.col_t_2__405335__ .item2n,
	.col_t_3__405335__ .item3n,
	.col_t_4__405335__ .item4n,
	.col_t_5__405335__ .item5n,
	.col_t_6__405335__ .item6n {clear:both}
}

@media (min-width:1024px){
	/*.img_tile__405335__ .img_inner {margin:0 -10px}*/
	.img_tile__405335__ .item {padding:20px; margin:10px;}
	.img_tile__405335__ .caption {margin-top:15px}
	.img_tile__405335__ .caption > span.content {margin-top:10px}

	.text_sml__405335__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__405335__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__405335__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__405335__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__405335__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__405335__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__405335__ .item,
	.col_t_2__405335__ .item2n,
	.col_t_3__405335__ .item3n,
	.col_t_4__405335__ .item4n,
	.col_t_5__405335__ .item5n,
	.col_t_6__405335__ .item6n {clear:none}

	.col_pc_1__405335__ .item {width:100%}
	.col_pc_2__405335__ .item {width:40%}
	.col_pc_3__405335__ .item {width:33.3333%}
	.col_pc_4__405335__ .item {width:25%}
	.col_pc_5__405335__ .item {width:20%}
	.col_pc_6__405335__ .item {width:16.6666%}
	.col_pc_1__405335__ .item,
	.col_pc_2__405335__ .item2n,
	.col_pc_3__405335__ .item3n,
	.col_pc_4__405335__ .item4n,
	.col_pc_5__405335__ .item5n,
	.col_pc_6__405335__ .item6n {clear:both}
}

/*     405285 : 공백      */
.solid_line__405285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__405285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__405285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__405285__ {height:30px}
}

/*     405125 : HTML 편집기      */
.html__405125__ * {color:#fff; font-family: 'Happiness-Sans-Bold'}

.html__405125__ .text-wrap {display:flex; align-items: center; justify-content: space-between; padding: 20px 3%;}
.html__405125__ .text-wrap .site {font-size:22px; display:flex; align-items: center;}
.html__405125__ .text-wrap .site img {padding-right:10px;}
.html__405125__ .text-wrap .text-1 {font-family: 'GmarketSansMedium'; display:flex; align-items: center; width:170px;}
.html__405125__ .text-wrap .text-1:before {
content: "";
margin-right: -30px;
display: block;
left: 0;
width: 60px;
height: 60px;
background: #4890e8;
border-radius: 50%;
}
.html__405125__ .text-wrap .text-1 .arrow {padding-left:15px;}
.html__405125__ .text-wrap .text-1 a {
color:#fff; font-size:20px;
display: flex;
align-items: center;
transition: .9s;
}
.html__405125__ .text-wrap .text-1 a:hover {
padding-left: 3%;
transition: .7s;
}

@media (max-width:1024px) {
	.html__405125__ .text-wrap .site {font-size:16px;}
	.html__405125__ .text-wrap .text-1 {width:auto;}
	.html__405125__ .text-wrap .text-1 a {font-size:14px;}
	.html__405125__ .text-wrap .text-1:before {width:40px; height:40px;}
}

/*     405185 : HTML 편집기      */
.html__405185__ * {color:#fff; font-family: 'Happiness-Sans-Bold'}

.html__405185__ .text-wrap {display:flex; align-items: center; justify-content: space-between; padding: 20px 3%;}
.html__405185__ .text-wrap .site {font-size:22px; display:flex; align-items: center;}
.html__405185__ .text-wrap .site img {padding-right:10px;}
.html__405185__ .text-wrap .text-1 {display:flex; align-items: center; width:170px;}
.html__405185__ .text-wrap .text-1:before {
content: "";
margin-right: -30px;
display: block;
left: 0;
width: 60px;
height: 60px;
background: #ff61b7;
border-radius: 50%;
}
.html__405185__ .text-wrap .text-1 .arrow {padding-left:15px;}
.html__405185__ .text-wrap .text-1 a {
color:#fff; font-size:20px;
display: flex;
align-items: center;
transition: .9s;
}
.html__405185__ .text-wrap .text-1 a:hover {
padding-left: 3%;
transition: .7s;
}

@media (max-width:1024px) {
	.html__405185__ .text-wrap .site {font-size:16px;}
	.html__405185__ .text-wrap .text-1 {width:auto;}
	.html__405185__ .text-wrap .text-1 a {font-size:14px;}
	.html__405185__ .text-wrap .text-1:before {width:40px; height:40px;}
}

/*     405825 : 블록 설정      */
.block_option__405825__ {display:table;width:100%}
.block_option__405825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__405825__ {padding:5% 0;}
}


@media (min-width:1024px){
	.row__405825__ {padding:2%;}
}

/*     405815 : 이미지      */
@font-face {
font-family: 'NanumSquareRound';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
font-weight: normal;
font-style: normal;
}

.img__405815__ {max-width:100%; background: #d3197a; border-radius: 20px;}
.img__405815__ * {box-sizing:border-box}
.img__405815__ a {display:block;vertical-align:top}
.img__405815__ img {width:px;vertical-align:top; margin-top:-35px;}

.img__405815__ .text-box {padding: 40px 30px 0 30px;}
.img__405815__ .text-box .title {font-family: 'Happiness-Sans-Title'; color:#fff; font-size:28px; padding-bottom:10px; word-break:keep-all;}
.img__405815__ .text-box .ex {font-family: 'NanumSquareRound'; font-size:18px; color:#e3e3e3; word-break:keep-all;}

@media (max-width:1024px) {
.img__405815__ img {margin-top: -20px;}
.img__405815__ .text-box {padding:20px 20px 0 20px;}
.img__405815__ .text-box .title {font-size:16px;}
.img__405815__ .text-box .ex {font-size:12px;}
}

/*     408095 : 셀 설정      */
.cell_option__408095__ {display:table;width:100%}
.cell_option__408095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__408095__ {}
}

@media (min-width:1024px){
	.col__408095__ {padding-left:10px;}
}

/*     405785 : 이미지      */
.img__405785__ {max-width:100%; background: #fff; border-radius: 20px;}
.img__405785__ * {box-sizing:border-box}
.img__405785__ a {display:block;vertical-align:top}
.img__405785__ img {width:px;vertical-align:top}

.img__405785__ .text-box {padding: 40px 30px 0 30px;}
.img__405785__ .text-box .title {font-family: 'Happiness-Sans-Title'; color:#000; font-size:26px; padding-bottom:5px; word-break:keep-all;}
.img__405785__ .text-box .ex {font-family: 'Happiness-Sans-Bold'; font-size:16px; color:#c7c7c7; word-break:keep-all;}

@media (max-width:1024px) {
	.img__405785__ .text-box {padding:20px 20px 0 20px;}
	.img__405785__ .text-box .title {font-size:16px;}
	.img__405785__ .text-box .ex {font-size:12px;}
}

/*     408105 : 셀 설정      */
.cell_option__408105__ {display:table;width:100%}
.cell_option__408105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__408105__ {}
}

@media (min-width:1024px){
	.col__408105__ {padding-left:10px;}
}

/*     405795 : 이미지      */
.img__405795__ {max-width:100%; background: #fff; border-radius: 20px;}
.img__405795__ * {box-sizing:border-box}
.img__405795__ a {display:block;vertical-align:top}
.img__405795__ img {width:px;vertical-align:top}

.img__405795__ .text-box {padding: 40px 30px 0 30px;}
.img__405795__ .text-box .title {font-family: 'Happiness-Sans-Title'; color:#000; font-size:26px; padding-bottom:5px; word-break:keep-all;}
.img__405795__ .text-box .ex {font-family: 'Happiness-Sans-Bold'; font-size:16px; color:#c7c7c7; word-break:keep-all;}

@media (max-width:1024px) {
	.img__405795__ .text-box {padding:20px 20px 0 20px;}
	.img__405795__ .text-box .title {font-size:16px;}
	.img__405795__ .text-box .ex {font-size:12px;}
}

/*     408115 : 셀 설정      */
.cell_option__408115__ {display:table;width:100%}
.cell_option__408115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__408115__ {}
}

@media (min-width:1024px){
	.col__408115__ {padding-left:10px;}
}

/*     405805 : 이미지      */
.img__405805__ {max-width:100%; background: #fff; border-radius: 20px;}
.img__405805__ * {box-sizing:border-box}
.img__405805__ a {display:block;vertical-align:top}
.img__405805__ img {width:px;vertical-align:top}

.img__405805__ .text-box {padding: 40px 30px 0 30px;}
.img__405805__ .text-box .title {font-family: 'Happiness-Sans-Title'; color:#000; font-size:26px; padding-bottom:5px; word-break:keep-all;}
.img__405805__ .text-box .ex {font-family: 'Happiness-Sans-Bold'; font-size:16px; color:#c7c7c7; word-break:keep-all;}

@media (max-width:1024px) {
	.img__405805__ .text-box {padding:20px 20px 0 20px;}
	.img__405805__ .text-box .title {font-size:16px;}
	.img__405805__ .text-box .ex {font-size:12px;}
}

